Skip to content

BillingController_updateLimits

PUT
/api/billing/limits
curl --request PUT \
--url https://api.streams-ai.com/api/billing/limits \
--header 'Content-Type: application/json' \
--data '{ "sharedMonthlyCap": 1, "sharedPolicy": "everyone", "perPersonMonthly": 1 }'
Media typeapplication/json
object
sharedMonthlyCap
required
integer
nullable <= 2147483647
sharedPolicy
required
string
Allowed values: everyone prepaid_only per_person
perPersonMonthly
required
integer
nullable <= 2147483647